À propos du Data Connection Wizard

Le programme Data Connection Wizard vous guide tout au long de la création de connexions d'accès à distance GPRS ou GSM en vue de connecter votre ordinateur personnel à Internet ou à un réseau d'entreprise.

GSM est l'abréviation de Global System for Mobile communications. Le type de connexion GSM utilise une connexion constante similaire à un appel vocal ordinaire qui occupe le canal radio pendant la durée de la connexion.

GPRS est l'abréviation de General Packet Radio Service. Cette technologie vous permet de rester connecté en permanence, mais n'utilise la connexion que pour transférer des données.

Bien que vous puissiez utiliser avec succès cet Assistant pour créer ces types de connexion sur votre ordinateur personnel, l'utilisation de ces types pour démarrer une connexion dépend toujours de votre abonnement mobile. Vous devrez peut-être d'abord contacter votre opérateur réseau pour activer les services GPRS et/ou GSM.

Outre la création et la modification des types de connexion, vous pouvez également démarrer une connexion et mettre fin à une connexion active à partir de l'Assistant.

Connexions GSM

Les types de connexion GSM sont généralement des connexions GSM Windows standard que vous trouverez également dans l'application Connexions réseau et accès à distance de Windows. Cela signifie que vous pouvez utiliser ces connexions à partir de n'importe quelle application qui prend en charge les connexions d'accès à distance Windows standard, telles que votre navigateur ou votre programme de messagerie.

Connexions GPRS

Une des connexions GPRS créées par l'Assistant sera également disponible dans l'application Connexions réseau et accès à distance de Windows. Reportez-vous à la rubrique Connexion GPRS par défaut pour plus d'informations.

Voir aussi :

Création d'une connexion d'accès à distance GPRS

Modification d'une connexion existante GPRS d'accès à distance

Création d'une connexion GSM

Modification d'une connexion GSM existante

Menu contextuel (bouton droit)

Connexion/déconnexion

Suppression d'une connexion

Attribution d'un nouveau nom à une connexion


Boîte de dialogue principale

Boîte de dialogue principale

La boîte de dialogue principale s'affiche lors du démarrage du Data Connection Wizard. Cette boîte de dialogue affiche vos connexions dans l'un des deux modes de présentation suivants : vue Icônes ou vue Détails. Ces deux vues utilisent diverses icônes pour indiquer le type et l'état de la connexion :

Vue Icônes | Vue Détails | Type de connexion | État de la connexion
 |  | GPRS par défaut | Déconnecté
 |  | GPRS par défaut | Connecté
 |  | Autre GPRS | Déconnecté
 |  | Autre GPRS | Connecté
 |  | GSM | Déconnecté
 |  | GSM | Connecté

La boîte de dialogue contient les éléments suivants :

  • Bouton Nouvelle connexion GPRS – Cliquez dessus pour démarrer un Assistant qui vous aidera à créer une connexion GPRS d'accès à distance.

  • Bouton Nouvelle connexion GSM – Cliquez dessus pour démarrer un Assistant qui vous aidera à créer une connexion GSM d'accès à distance.

  • Bouton Modifier – Cliquez dessus pour ouvrir une boîte de dialogue qui vous permet de modifier la connexion d'accès à distance actuellement sélectionnée.

  • Zone Sélectionner la vue comportant deux options : Icônes et Détails – Cliquez dessus pour modifier l'apparence des éléments figurant dans la liste d'entrées créées précédemment.

  • Un bouton Aide qui affiche des informations détaillées sur le programme.

  • Un bouton À propos de qui permet d'ouvrir une boîte de dialogue contenant des informations sur le programme.


Connexion GPRS par défaut

Une des connexions GPRS peut être définie comme connexion GPRS par défaut. Vous pouvez la définir vous-même en cliquant avec le bouton droit sur une connexion et en sélectionnant l'option Définir comme valeur GPRS par défaut. Cet Assistant tentera également de définir l'entrée actuelle que vous êtes en train de créer ou de modifier comme connexion par défaut.

La connexion par défaut n'existe pas seulement dans l'Assistant ; elle est également accessible dans l'application Connexions réseau et accès à distance de Windows, ce qui permet un accès en dehors de l'Assistant.

Vous pouvez démarrer la connexion GPRS par défaut à partir de votre navigateur Web, par exemple, si vous avez configuré votre navigateur de telle façon qu'il utilise la connexion GPRS par défaut pour établir la connexion à Internet.

Il existe cependant des connexions GPRS spécifiques que vous ne pouvez pas définir comme connexion GPRS par défaut. Il s'agit généralement de celles qui utilisent certains paramètres GPRS avancés. Une connexion qui ne peut pas être définie comme connexion GPRS par défaut ne peut être démarrée qu'à partir de l'Assistant.

Remarque : Vous pouvez choisir de définir une connexion (qui n'était pas une connexion par défaut) comme nouvelle connexion par défaut en cliquant avec le bouton droit sur l'entrée et en sélectionnant l'option Définir comme valeur GPRS par défaut. Une fois cette opération effectuée, l'ancienne connexion par défaut (s'il en existait une) perd son statut de connexion par défaut.


Création d'une connexion GPRS

Cliquez sur l'icône Nouvelle connexion GPRS dans la boîte de dialogue principale afin de démarrer un Assistant pour vous aider à créer une connexion GPRS. Cet Assistant simplifie la création de la connexion en définissant une entrée de réseau d'accès à distance avec les paramètres corrects sur votre ordinateur.

Cet Assistant contient les pages suivantes :

Mode de l'Assistant

Paramètres GPRS

Adresses de serveur de noms de domaine

Informations de connexion

Récapitulatif


Sélection du mode de l'Assistant (GPRS)

Mode de l'Assistant

Sélectionner le mode de l'assistant

Vous pouvez exécuter l'Assistant en mode Automatique ou Manuel.

Mode automatique

Le mode automatique convient particulièrement à la création d'une connexion lorsqu'un opérateur réseau a d'abord été sélectionné. Vous pouvez sélectionner un opérateur réseau dans la liste déroulante de cette page. Lors de la sélection, tous les paramètres nécessaires seront prédéfinis pour la connexion.

Appuyez sur Suivant sur cette page en mode automatique pour créer une connexion sans afficher de boîte de dialogue pour la modification des paramètres.

Si vous sélectionnez <valeur par défaut> pour l'opérateur réseau, tous les paramètres GPRS auront des valeurs par défaut prédéfinies. Notez que cela peut fonctionner pour certains opérateurs réseau mais pas pour tous.

Mode manuel

Le mode manuel est similaire au mode automatique dans le fait que vous sélectionnez d'abord un opérateur réseau dans la liste déroulante sur cette page. Ainsi, vous obtenez les paramètres prédéfinis pour cet opérateur.

Si vous sélectionnez <valeur par défaut> pour l'opérateur réseau, tous les paramètres GPRS auront des valeurs par défaut prédéfinies.

La différence avec le mode automatique réside dans le fait que lorsque vous appuyez sur Suivant, les valeurs actuelles seront affichées et vous pouvez choisir de les accepter ou de les modifier.

Remarque : Vous pouvez toujours modifier ultérieurement tous les paramètres d'une connexion, que vous ayez créé la connexion en mode automatique ou manuel.


Paramètres GPRS

Spécifier les paramètres GPRS

La nécessité de spécifier les paramètres GPRS varie en fonction de l'opérateur réseau. Le paramètre GPRS le plus fréquemment requis est le Nom de point d'accès.

Certains opérateurs réseau peuvent également demander la définition d'autres paramètres. Vous pouvez modifier ces paramètres en cliquant sur le bouton Paramètres avancés.

Pour plus d'informations, consultez la page Paramètres GPRS avancés.


Saisie des adresses de serveur de noms de domaine

Adresses de serveur de noms de domaine

Entrez les adresses de serveur de noms de domaine

Cette page de l'Assistant permet de spécifier les adresses des serveurs de noms DNS. (DNS est l'abréviation de Domain Name Server).

L'option Adresses de serveur de noms assignées par le serveur est sélectionnée par défaut. Si cette option est sélectionnée, les adresses des serveurs de noms sont affectées automatiquement.

Si vous sélectionnez Spécifiez les adresses de serveur de noms, vous devez entrer les adresses dans les champs fournis.


Informations de connexion (GPRS)

Informations de connexion

Entrez les informations de connexion

Entrez votre ID utilisateur et votre Mot de passe. Il est parfois également nécessaire de spécifier un nom de domaine.

Demandez à votre fournisseur de services si cette information est obligatoire. Si ce n'est pas le cas, laissez les champs vides.

Remarque : Vous pouvez soit entrer les informations requises sur la page de l'Assistant, soit laisser les champs vides et entrer les informations lors de l'établissement de la connexion d'accès à distance.


Récapitulatif (GPRS)

Récapitulatif

Récapitulatif

Cette page de l'Assistant indique que votre connexion réseau d'accès à distance a été créée avec succès et présente un récapitulatif des paramètres qui seront utilisés pour la connexion.

Pour quitter l'Assistant, cliquez sur Terminer.


Modification d'une connexion GPRS existante

Pour modifier une connexion GPRS existante, utilisez l'une des deux méthodes suivantes :

  • sélectionnez l'entrée de connexion dans la liste et cliquez sur le bouton Modifier, ou

  • cliquez avec le bouton droit sur l'entrée de connexion et sélectionnez l'option Modifier à partir du menu.

Vous disposez des mêmes options lorsque vous modifiez une entrée que lorsque vous créez une entrée en mode manuel.

Reportez-vous à la rubrique Création d'une connexion GPRS pour obtenir une description des options disponibles.


Création d'une connexion GSM

Cliquez sur l'icône Nouvelle connexion GSM dans la boîte de dialogue principale afin de démarrer un Assistant pour vous aider à créer une connexion GSM. Cet Assistant simplifie la création de connexions GSM.

Cet Assistant contient les pages suivantes :

Mode de l'Assistant

Numéro de téléphone d'accès à distance

Adresses de serveur de noms de domaine

Informations de connexion

Récapitulatif


Sélection du mode de l'Assistant (GSM)

Mode de l'Assistant

Sélectionner le mode de l'assistant

Vous pouvez exécuter l'Assistant en mode Automatique ou Manuel.

Mode automatique

Lors de la création d'une connexion GSM en mode automatique, une seule boîte de dialogue s'affiche pour entrer le numéro de téléphone d'accès à distance car cette information est obligatoire pour établir une connexion.

Vous devrez probablement spécifier également un ID utilisateur et un mot de passe, mais ces données peuvent être entrées ultérieurement, lorsque vous démarrerez réellement la connexion.

Mode manuel

Le mode manuel présente toutes les boîtes de dialogue de façon à ce que vous puissiez visualiser et modifier si besoin tout paramètre par défaut prédéfini.

Remarque : Vous pouvez toujours modifier ultérieurement tous les paramètres d'une connexion, que vous ayez créé la connexion en mode automatique ou manuel.


Numéro de téléphone

Numéro de téléphone d'accès à distance

Entrez le numéro de téléphone

Vous entrez généralement le numéro complet à composer dans le champ Numéro de téléphone local afin d'établir une connexion avec le serveur distant. Ce numéro peut inclure l'indicatif du pays (précédé de +) et l'indicatif régional suivi du numéro local.

Si vous activez l'option Utiliser l'indicatif du pays et l'indicatif régional, sélectionnez l'indicatif du pays dans la liste et indiquez l'indicatif régional. Dans ce cas, le champ du numéro local doit inclure uniquement le numéro de téléphone local. Notez que l'ordinateur utilisera les paramètres de numérotation configurés dans le Panneau de configuration, ce qui signifie que le numéro composé dépend de ces paramètres.


Informations de connexion (GSM)

Informations de connexion

Entrez les informations de connexion

Entrez votre ID utilisateur et votre Mot de passe. Il est parfois également nécessaire de spécifier un nom de domaine.

Demandez à votre fournisseur de services si cette information est obligatoire. Si ce n'est pas le cas, laissez les champs vides.

Remarque : Vous pouvez soit entrer les informations requises sur la page de l'Assistant, soit laisser les champs vides et entrer les informations lors de l'établissement de la connexion d'accès à distance.


Récapitulatif (GSM)

Récapitulatif

Récapitulatif

Cette page de l'Assistant indique que votre connexion réseau d'accès à distance a été créée avec succès et présente un récapitulatif des paramètres qui seront utilisés pour la connexion.

Pour quitter l'Assistant, cliquez sur Terminer.


Modification d'une connexion GSM existante

Pour modifier une connexion GSM existante, utilisez l'une des deux méthodes suivantes :

  • sélectionnez l'entrée de connexion dans la liste et cliquez sur le bouton Modifier, ou

  • cliquez avec le bouton droit sur l'entrée de connexion et sélectionnez l'option Modifier à partir du menu.

Vous disposez des mêmes options lorsque vous modifiez une entrée que lorsque vous créez une entrée en mode manuel.

Reportez-vous à la rubrique Création d'une connexion GSM pour obtenir une description des options disponibles.


Connexion/déconnexion

Démarrer une connexion

Une connexion se démarre à partir de la boîte de dialogue de numérotation. Vous pouvez afficher cette boîte de dialogue en cliquant avec le bouton droit sur une entrée de connexion et en sélectionnant Connecter ou simplement en double-cliquant sur une entrée.

Cliquez sur le bouton Composer pour démarrer la connexion, après avoir modifié l'ID utilisateur ou le mot de passe, si nécessaire.

Toutes les connexions GSM et votre connexion GPRS par défaut peuvent également être démarrées à partir de l'application Connexions réseau et accès à distance de Windows, ou à partir de n'importe quelle application prenant en charge les connexions standard d'accès à distance de Windows, comme un navigateur ou un programme de messagerie.

Déconnecter

Pour mettre fin à une connexion active, cliquez avec le bouton droit et sélectionnez Déconnecter.

Vous pouvez également procéder à la déconnexion en cliquant sur l'icône du Moniteur d'état dans la barre des tâches de Windows, ou en utilisant l'application Connexions réseau et accès à distance de Windows.


Suppression d'une connexion

Pour supprimer une connexion, cliquez avec le bouton droit sur la connexion et sélectionnez l'option Supprimer.


Attribution d'un nouveau nom à une connexion

Pour renommer une connexion, cliquez avec le bouton droit sur la connexion et sélectionnez Renommer, ou cliquez simplement sur le libellé du nom et tapez le nouveau nom.


Menu contextuel (bouton droit)

Lorsque vous démarrez le Data Connection Wizard, une liste d'entrées précédemment créées s'affiche en mode miniatures ou détails.

Remarque : En mode miniatures, la liste affiche les icônes (miniatures) des entrées créées. En mode détails, la liste affiche des informations détaillées sur les entrées créées : une icône, le nom de connexion, l'état de connexion (Connecté ou Déconnecté), le nom du modem et le nom du port auquel le modem est connecté.

Cliquez avec le bouton droit sur une entrée de la liste pour afficher un menu contextuel contenant les options suivantes :

  • Connecter
    Cette option vous permet de démarrer une connexion à l'aide de l'entrée sélectionnée.

  • Déconnecter
    Choisissez cette option pour déconnecter la connexion active.

  • Supprimer
    Lorsque vous choisissez cette option, l'entrée sélectionnée est supprimée.

  • Renommer
    Cette option vous permet de renommer l'entrée sélectionnée.

  • Modifier
    Lorsque vous choisissez cette option, la boîte de dialogue de modification s'ouvre pour afficher les propriétés de l'entrée sélectionnée. Pour plus d'informations et d'instructions sur cette boîte de dialogue, reportez-vous à la rubrique Modification d'une connexion GPRS existante ou Modification d'une connexion GSM existante.

  • Définir comme valeur GPRS par défaut
    Cette option définit la connexion en tant que connexion GPRS par défaut.


Paramètres GPRS avancés

Cette boîte de dialogue contient des onglets correspondant aux divers paramètres GPRS avancés.

Lors de la création d'une connexion, les paramètres de l'opérateur réseau sélectionné incluent également tout paramètre GPRS avancé spécifié pour cet opérateur.

Vous n'avez généralement pas besoin de modifier ces paramètres. Si vous sélectionnez une valeur différente de la valeur par défaut « Abonné » pour les paramètres Qualité de service minimale, cela peut entraîner l'échec de la connexion GPRS si le réseau ne peut pas remplir les conditions requises.

Remarque : Vous pouvez vous procurer toutes les informations dont vous avez besoin auprès de votre opérateur réseau ou de votre fournisseur de services. Ne modifiez ces paramètres que si cela vous est demandé.